Results 1 to 6 of 6
  1. dmc78's Avatar
    Posts
    71 Posts
    Global Posts
    73 Global Posts
       #1  
    There a couple of apps that require .net 3.5 that I want to install. I looked on google and the way I have found is to install the .net cab file and then a netcfcfg.cab file to select the 3.5 .net since you cannot uninstall v. 2.

    Would appreciate to hear from someone that this worked well for you, or if you have a better way to put it on your GSM Treo Pro. Thanks for any advice.
  2. #2  
    i had 3.5 for awhile with no problums
  3. dmc78's Avatar
    Posts
    71 Posts
    Global Posts
    73 Global Posts
       #3  
    Great, and did you just install the NETCFv35.wm.armv4i cab to get it on your Treo Pro?
  4. #4  
    yup that's the one make sure you install it to your device and you should be good to go

    now im with sprint so i dont know if there is any difference for gsm and cdma
    Last edited by ooxteme; 02/04/2010 at 12:39 PM.
  5. #5  
    There's no difference.

    BTW, I installed it to the storage card, you don't even HAVE to install it to main memory. And all apps that work with it run perfectly fine for me.
  6. #6  
    i went to device just to be sure everything would work

Posting Permissions